<?php
include_once(__DIR__."/api-common.php");
include_once(__DIR__."/../my-optician-wsdl-service/MyOpticianWsdlService.php");
global $service_url, $optician_id;

// Instantiate the MyOpticianWsdlService class
$opticianService = new MyOpticianWsdlService($service_url, $optician_id);
checkGet();

$siteInfo = $opticianService->getSiteInfo($optician_id, $password);

// Output the result as JSON
header('Content-Type: application/json');
echo json_encode(['data'=>$siteInfo]);

?>